Manuale PHP
Indietro |  | Avanti

# openal_listener_set

(PECL)

openal_listener_set -- Set a listener property

## Descrizione

bool openal_listener_set ( int property, mixed setting )

## Elenco dei parametri

property

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) e `AL_ORIENTATION` (array(float,float,float)).

setting

  Value to set, either float, or an array of floats as appropriate.

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Vedere anche:

openal_listener_get()

Indietro | Partenza | Avanti
openal_listener_get | Risali | openal_source_create